/*     291609 : 스크롤 블록/셀 슬라이드 js      */
.empty__291609__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__291609__ p{font-size:17px;font-weight:bold}
.empty__291609__ dl{margin:0;text-align:left;color:#333}
.empty__291609__ dt{margin-bottom:5px;font-size:14px}
.empty__291609__ dd{margin:0;font-size:13px}


/*     291610 : 이미지 리스트 (타일형)      */
.img_tile__291610__{border: 10px solid #f0ece9; padding: 10px 0;}
.img_tile__291610__:after {content:''; display:block; clear:both;} 
.img_tile__291610__ * {box-sizing:border-box;}
.img_tile__291610__ .item {cursor: pointer; float: left; position: relative; width: 100%; top: 0; padding: 10px; transition: .2s top ease-out;}
.img_tile__291610__ .item:hover {top: -10px;}
.img_tile__291610__ .item a {display:block; text-decoration:none;}
.img_tile__291610__ .figure {display:block;position:relative;padding:0 30px;}
.img_tile__291610__ .figure:before{content:'';display:block;position:absolute;right:-1px;top:0;bottom:0;width:1px;height:70px;margin:auto 0;background:#8e7871;}
.img_tile__291610__ .item:nth-child(2n+2) .figure:before{display:none;}
.img_tile__291610__ .item:last-child .figure:before{display:none;}
.img_tile__291610__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__291610__ .caption {display:block; margin-top:20px;}
.img_tile__291610__ .caption > span {display:block;}
.img_tile__291610__ .caption > span.subject {font-family: 'yg-jalnan'; color:#482c28;}
.img_tile__291610__ .caption > span.content {color:#444;}

.text_sml__291610__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__291610__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__291610__ .caption > span.subject {font-size:17px; line-height:1.4em;}
.text_med__291610__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__291610__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__291610__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__291610__ .item {width:100%;}
.col_m_2__291610__ .item {width:50%;}
.col_m_3__291610__ .item {width:33.3333%;}
.col_m_4__291610__ .item {width:25%;}
.col_m_1__291610__ .item,
.col_m_2__291610__ .item2n,
.col_m_3__291610__ .item3n,
.col_m_4__291610__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__291610__ .item,
	.col_m_2__291610__ .item2n,
	.col_m_3__291610__ .item3n,
	.col_m_4__291610__ .item4n {clear:none;}

	.col_t_1__291610__ .item {width:100%;}
	.col_t_2__291610__ .item {width:50%;}
	.col_t_3__291610__ .item {width:33.3333%;}
	.col_t_4__291610__ .item {width:25%;}
	.col_t_5__291610__ .item {width:20%;}
	.col_t_6__291610__ .item {width:16.6666%;}
	.col_t_1__291610__ .item,
	.col_t_2__291610__ .item2n,
	.col_t_3__291610__ .item3n,
	.col_t_4__291610__ .item4n,
	.col_t_5__291610__ .item5n,
	.col_t_6__291610__ .item6n {clear:both;}
    .img_tile__291610__ .item:nth-child(2n+2) .figure:before{display:block;}
    .img_tile__291610__ .item:last-child .figure:before{display:none;}
}

@media (min-width:1024px){
	.img_tile__291610__ .item {padding: 40px 0px; }
	.img_tile__291610__{margin: 0 auto; border: 10px solid #f0ece9; padding: 0 110px;}
	.col_t_1__291610__ .item,
	.col_t_2__291610__ .item2n,
	.col_t_3__291610__ .item3n,
	.col_t_4__291610__ .item4n,
	.col_t_5__291610__ .item5n,
	.col_t_6__291610__ .item6n {clear:none;}

	.col_pc_1__291610__ .item {width:100%;}
	.col_pc_2__291610__ .item {width:50%;}
	.col_pc_3__291610__ .item {width:33.3333%;}
	.col_pc_4__291610__ .item {width:25%;}
	.col_pc_5__291610__ .item {width:20%;}
	.col_pc_6__291610__ .item {width:16.6666%;}
	.col_pc_1__291610__ .item,
	.col_pc_2__291610__ .item2n,
	.col_pc_3__291610__ .item3n,
	.col_pc_4__291610__ .item4n,
	.col_pc_5__291610__ .item5n,
	.col_pc_6__291610__ .item6n {clear:both;}
}

/*     291611 : 공백      */
.solid_line__291611__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__291611__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__291611__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__291611__ {height:50px}
}

/*     291612 : 장문 텍스트      */
@font-face {
    font-family: 'yg-jalnan';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_four@1.2/JalnanOTF00.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.textarea__291612__ p {
	font-family: 'yg-jalnan';
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__291612__ p {font-size:25px}
}

